Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## customize
Class Custom

    java.lang.Object
      customize.Custom

    public class Custom

extends java.lang.Object

Constructor Summary
`Custom()`

Method Summary
`static java.lang.String` | `getBaseTextColor()`
`static java.lang.String` | `getBorderColor()`
`static int` | `getBorderThickness()`
`static java.lang.String` | `getCenterPanelColor()`
`static java.lang.String` | `getMainCenterPanelColor()`
`static java.lang.String` | `getMenuBarColor()`
`static java.lang.String` | `getMenuElementsColor()`
`static java.lang.String` | `getNorthPanelColor()`
`static java.lang.String` | `getSouthPanelColor()`
`static java.lang.String` | `getWestPanelColor()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Custom

    public Custom()

Method Detail

### getNorthPanelColor

    public static java.lang.String getNorthPanelColor()

### getMenuBarColor

    public static java.lang.String getMenuBarColor()

### getWestPanelColor

    public static java.lang.String getWestPanelColor()

### getCenterPanelColor

    public static java.lang.String getCenterPanelColor()

### getSouthPanelColor

    public static java.lang.String getSouthPanelColor()

### getMenuElementsColor

    public static java.lang.String getMenuElementsColor()

### getBorderColor

    public static java.lang.String getBorderColor()

### getBorderThickness

    public static int getBorderThickness()

### getBaseTextColor

    public static java.lang.String getBaseTextColor()

### getMainCenterPanelColor

    public static java.lang.String getMainCenterPanelColor()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD